## org.eclipse.datatools.sqltools.result.internal.utils
Class HexHelper

    java.lang.Object
      org.eclipse.datatools.sqltools.result.internal.utils.HexHelper

    public class HexHelper

extends java.lang.Object

Author:
  Dafan Yang

Constructor Summary
`HexHelper()`

Method Summary
`static java.lang.String` `toHexString(byte[] bytes)` Convert the bytes array to hex string

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HexHelper

    public HexHelper()

Method Detail

### toHexString

    public static final java.lang.String toHexString(byte[] bytes)

  Convert the bytes array to hex string

  Parameters:
    `bytes` - The array of bytes to convert to ASCII hex form.
  Returns:
    An ASCII hexadecimal numeric string representing the specified array of bytes.